Package Details: pia-manager 1.0.8-1

Git Clone URL: https://aur.archlinux.org/pia-manager.git (read-only)
Package Base: pia-manager
Description: Easily configure your Private Internet Access VPN
Upstream URL: http://packages.linuxmint.com/pool/main/p/pia-manager
Licenses: GPL
Submitter: Sam-Burgos
Maintainer: Sam-Burgos
Last Packager: Sam-Burgos
Votes: 3
Popularity: 0.001996
First Submitted: 2017-04-21 22:49
Last Updated: 2018-10-23 16:02

Pinned Comments

Sam-Burgos commented on 2017-04-21 22:55

A couple of things related to this package:

  • This package has nothing to do with the other pia tools available here on AUR, some of them are either out of date or on maintenance mode (the pia-tools package is the most recent available and it relies on some other dependencies).

  • I suggest you that if you wish to use this package and you don't mind removing the configuration done so far and any script related to pia-tools then go ahead, otherwise you can keep using pia-tools if it suffice your needs. Depending on the feedback I receive I will think on making it a conflicting package with pia-tools

  • Before flagging this package out-of-date, keep in mind that this is a community project and it depends on upstream collaboration with PIA, so updates might take a while depending on possible new features or if the program is already complete and no more updates might be provided, any of those decisions will be up for them to take

Latest Comments

Sam-Burgos commented on 2017-04-21 22:55

A couple of things related to this package:

  • This package has nothing to do with the other pia tools available here on AUR, some of them are either out of date or on maintenance mode (the pia-tools package is the most recent available and it relies on some other dependencies).

  • I suggest you that if you wish to use this package and you don't mind removing the configuration done so far and any script related to pia-tools then go ahead, otherwise you can keep using pia-tools if it suffice your needs. Depending on the feedback I receive I will think on making it a conflicting package with pia-tools

  • Before flagging this package out-of-date, keep in mind that this is a community project and it depends on upstream collaboration with PIA, so updates might take a while depending on possible new features or if the program is already complete and no more updates might be provided, any of those decisions will be up for them to take